@font-face {
  font-family: 'pixicon';
  src:
    url('font/pixicon/pixicon.ttf') format('truetype'),
    url('font/pixicon/pixicon.woff') format('woff'), 
    url('font/pixicon/pixicon.svg#pixicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[class^="pixicon-"], [class*=" pixicon-"] {
  font-family: 'pixicon' !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@font-face {
  font-family: "pix-icons";
  src:
    url("font/pix-icons/pix-icons.woff") format("woff"),
    url("font/pix-icons/pix-icons.ttf") format("truetype"),
    url("font/pix-icons/pix-icons.svg#pix-icons") format("svg");
  font-weight: normal;
  font-style: normal;
}